Bug 1265957 - perl-Math-BigInt-GMP-1.44 is available
perl-Math-BigInt-GMP-1.44 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Math-BigInt-GMP (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1277203
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 04:28 EDT by Upstream Release Monitoring
Modified: 2015-11-05 04:08 EST (History)
4 users (show)

See Also:
Fixed In Version: perl-Math-BigInt-GMP-1.44-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-05 04:08:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-24 04:28:54 EDT
Latest upstream release: 1.43
Current version/release in rawhide: 1.40-1.fc24
URL: http://search.cpan.org/dist/Math-BigInt-GMP/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-24 04:29:09 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-2SFeGq/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-2SFeGq/100.0%: No such file or directory
Comment 2 Paul Howarth 2015-09-24 04:55:13 EDT
Already updated locally in git. This needs Math-BigInt-1.999703, not yet in Rawhide.
Comment 3 Upstream Release Monitoring 2015-10-30 20:24:02 EDT
Latest upstream release: 1.44
Current version/release in rawhide: 1.40-1.fc24
URL: http://search.cpan.org/dist/Math-BigInt-GMP/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Paul Howarth 2015-10-31 07:09:12 EDT
Already updated locally in git. This needs Math-BigInt-1.999706, not yet in Rawhide.
Comment 5 Paul Howarth 2015-11-05 04:08:22 EST
Build done:
http://koji.fedoraproject.org/koji/taskinfo?taskID=11712433

Note You need to log in before you can comment on or make changes to this bug.